<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_action_param_map">
    <sys_sg_action_param_map action="INSERT_OR_UPDATE">
        <button display_value="Edit Button (Fault)">9deaf04b2f430110f98855f62799b6ef</button>
        <item_parameter display_value="Fault company">19eaf04b2f430110f98855f62799b6ee</item_parameter>
        <sys_class_name>sys_sg_action_param_map</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:32</sys_created_on>
        <sys_id>e1eaf04b2f430110f98855f62799b6f4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>19eaf04b2f430110f98855f62799b6ee</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_action_param_map_e1eaf04b2f430110f98855f62799b6f4</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:32</sys_updated_on>
        <ui_parameter display_value="Company">edeaf04b2f430110f98855f62799b6f1</ui_parameter>
    </sys_sg_action_param_map>
</record_update>
